color: null
fieldLayouts:
  e4b87a68-6352-4823-8c53-5501715422b3:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 43595109-9feb-40c3-a0cb-faac1dccef1d # Projets bien menés - Projet finis - Année 2
            handle: jobYear
            includeInCards: true
            instructions: null
            label: Année
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8f1470be-62ec-49db-97b7-6a2e199b186c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: c30e2b54-af3e-4c32-92ca-bfef062fd941 # Projets bien menés - Projet finis - Nom du projet 2
            handle: jobName
            includeInCards: false
            instructions: null
            label: 'Nom du projet'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c22081c1-b5f3-4c9d-a887-ef715b562397
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: a53a4caf-b7b4-4c29-a87f-35f3d0eb9a33 # Projets bien menés - Projet finis - Expertise 2
            handle: jobExpertise
            includeInCards: false
            instructions: null
            label: Expertise
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f28a3ab4-6fc8-4aef-a401-8e133b9725ba
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 56a23c8e-af63-4315-a01d-68f18653d864 # Projets bien menés - Projet finis - Type 2
            handle: jobType
            includeInCards: false
            instructions: null
            label: Type
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fd42c2e3-5582-4c66-b0c2-35a655569c62
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 7b6919af-7f09-4238-add6-5c54e3ed212e # Projets bien menés - Projet finis - Domaine d'activité 2
            handle: jobActivity
            includeInCards: false
            instructions: null
            label: "Domaine d'activité"
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cb3b1585-6af6-49cb-9605-330d275b8d7e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e0bbd8e3-f776-42bd-976a-c760ac8311fa
        userCondition: null
handle: matrix15
hasTitleField: false
icon: null
name: 'Projet finis'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
